Zum Hauptinhalt springen
GET
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Pfadparameter

id
string
erforderlich

License key instance ID

Antwort

License key instance found

business_id
string
erforderlich
created_at
string<date-time>
erforderlich
Beispiel:

"2024-01-01T00:00:00.000Z"

id
string
erforderlich
Beispiel:

"lki_123"

license_key_id
string
erforderlich
Beispiel:

"lic_123"

name
string
erforderlich
Beispiel:

"Production Server 1"

Zuletzt geändert am 1. April 2026